URL:
  <http://gna.org/bugs/?17804>

                 Summary: Gtk error: CRITICAL **: murrine_style_draw_box:
assertion `height >= -1' failed
                 Project: Freeciv
            Submitted by: jtn
            Submitted on: Sat Feb 26 16:43:14 2011
                Category: client-gtk-2.0
                Severity: 3 - Normal
                Priority: 5 - Normal
                  Status: Need Info
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
                 Release: S2_3 r19399
         Discussion Lock: Any
        Operating System: GNU/Linux
         Planned Release: 

    _______________________________________________________

Details:

After a session with S2_3 r19399, I saw this on the client's console. I've
never seen it before, and I don't know what exactly triggered it.

We can't really do anything more with this report as it stands; I'm raising
the bug mainly in case anyone else has seen this one. The way to get more info
is described here
<http://gna.org/bugs/?func=detailitem&item_id=17608#comment4>; I'll try to
remember to run like this in case it happens again.

(Running on Ubuntu Linux 10.04 x86_64; GNOME desktop theme is "Ambiance",
which is probably relevant given that the error message mentions "murrine".)




    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?17804>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to